<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ShareGoodsViewController">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="290" height="120"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" tag="100" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="rpz-DZ-thX">
                    <rect key="frame" x="17" y="20" width="80" height="80"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <inset key="titleEdgeInsets" minX="-59" minY="61" maxX="0.0" maxY="0.0"/>
                    <inset key="imageEdgeInsets" minX="11" minY="-22" maxX="0.0" maxY="0.0"/>
                    <state key="normal" title="微信" image="wechat">
                        <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="ShareWeiChatAntWeiboAction:" destination="-1" eventType="touchUpInside" id="oQJ-kM-Ca6"/>
                    </connections>
                </button>
                <button opaque="NO" tag="102" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nwv-gn-bLJ">
                    <rect key="frame" x="193" y="20" width="80" height="80"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <inset key="titleEdgeInsets" minX="-59" minY="61" maxX="0.0" maxY="0.0"/>
                    <inset key="imageEdgeInsets" minX="11" minY="-22" maxX="0.0" maxY="0.0"/>
                    <state key="normal" title="微博" image="weibo">
                        <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="ShareWeiChatAntWeiboAction:" destination="-1" eventType="touchUpInside" id="uFH-1Q-GMU"/>
                    </connections>
                </button>
                <button opaque="NO" tag="101" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="z9x-vh-bIz">
                    <rect key="frame" x="105" y="20" width="80" height="80"/>
                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                    <inset key="titleEdgeInsets" minX="-59" minY="61" maxX="0.0" maxY="0.0"/>
                    <inset key="imageEdgeInsets" minX="11" minY="-22" maxX="0.0" maxY="0.0"/>
                    <state key="normal" title="微信朋友圈" image="Friends-Circle">
                        <color key="titleColor" white="0.33333333333333331" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="ShareWeiChatAntWeiboAction:" destination="-1" eventType="touchUpInside" id="IEt-es-A3G"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="rpz-DZ-thX" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="2DR-cN-FHA"/>
                <constraint firstItem="nwv-gn-bLJ" firstAttribute="height" secondItem="rpz-DZ-thX" secondAttribute="height" id="5z1-k0-fZq"/>
                <constraint firstItem="z9x-vh-bIz" firstAttribute="leading" secondItem="rpz-DZ-thX" secondAttribute="trailing" constant="8" id="CoU-bx-U60"/>
                <constraint firstAttribute="bottom" secondItem="z9x-vh-bIz" secondAttribute="bottom" constant="20" id="I60-JS-uqx"/>
                <constraint firstAttribute="trailing" secondItem="nwv-gn-bLJ" secondAttribute="trailing" constant="17" id="J8o-zb-XCs"/>
                <constraint firstItem="z9x-vh-bIz" firstAttribute="height" secondItem="rpz-DZ-thX" secondAttribute="height" id="O9a-zj-XTx"/>
                <constraint firstAttribute="bottom" secondItem="rpz-DZ-thX" secondAttribute="bottom" constant="20" id="PKX-Gz-Z7H"/>
                <constraint firstItem="nwv-gn-bLJ" firstAttribute="width" secondItem="rpz-DZ-thX" secondAttribute="width" id="QEI-kO-Md0"/>
                <constraint firstItem="z9x-vh-bIz" firstAttribute="leading" secondItem="rpz-DZ-thX" secondAttribute="trailing" constant="8" id="QSy-bA-kCg"/>
                <constraint firstAttribute="bottom" secondItem="nwv-gn-bLJ" secondAttribute="bottom" constant="20" id="T7S-pu-yWb"/>
                <constraint firstItem="rpz-DZ-thX" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="17" id="Wtr-rA-mBx"/>
                <constraint firstItem="nwv-gn-bLJ" firstAttribute="leading" secondItem="z9x-vh-bIz" secondAttribute="trailing" constant="8" id="ZhL-Kb-bqk"/>
                <constraint firstItem="nwv-gn-bLJ" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="dVy-iV-xhB"/>
                <constraint firstItem="z9x-vh-bIz" firstAttribute="width" secondItem="rpz-DZ-thX" secondAttribute="width" id="hLP-b4-Xdo"/>
                <constraint firstItem="z9x-vh-bIz" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="p1r-W5-L6A"/>
                <constraint firstItem="nwv-gn-bLJ" firstAttribute="leading" secondItem="z9x-vh-bIz" secondAttribute="trailing" constant="8" id="rm9-Yx-kGd"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="406" y="219"/>
        </view>
    </objects>
    <resources>
        <image name="Friends-Circle" width="60" height="60"/>
        <image name="wechat" width="60" height="60"/>
        <image name="weibo" width="60" height="60"/>
    </resources>
</document>
